#block-responsivebookmenubutton img {
  width: 30px;
  height: 28px;
}

.ckeditor-accordion-container > dl dt:last-of-type > a {
  border-bottom: 1px solid #a5a2a2 !important;
}

#block-views-block-feature-block-6 .feature-text-group {
  padding-top: 21px;
  min-height: 6rem;
}
#block-views-block-feature-block-6 .feature-subtitle {
  min-height: unset;
}

#block-addtoanybuttons a.share-icon-label {
}

#block-timelinepage h2 span {
}
#block-timelinepage h3 span {
}
#block-timelinepage h2 span::after {
  height: 1.56rem !important;
}
#block-timelinepage h3 span::after {
  height: 2.64rem !important;
}

#block-timelinepage > h3:last-child span::after {
}

#block-timelinepage .content h3 {
}

#block-timelinepage .row-61 h3 span::after {
  height: 2.63rem !important;
}
#block-timelinepage .views-row.row-65::after {
  right: -0.55rem !important;
}

@-moz-document url-prefix() {
  #block-timelinepage h3 span::after {
    width: 0.14rem;
  }
  #block-timelinepage h2 span::after {
    height: 1.56rem !important;
  }

  #block-timelinepage .views-row.row-odd {
    margin-left: 0.14rem;
  }
  #block-timelinepage h3 span::after {
    height: 2.57rem !important;
  }

  #block-timelinepage.block .views-row.row-20 {
    margin-bottom: -1px;
  }

  select {
    border: 1px solid silver;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url(../../images/arrow-down.svg) no-repeat center center;
    background-position: calc(100% - 5px) center;
    background-repeat: no-repeat;
    background-size: 10px;
  }
}

div#block-views-block-related-articles-block-10 h2 {
  margin: 14px 0;
}

#block-views-block-friendly-link-block-1
  .views-field.views-field-field-friendly-link
  a {
  padding: 23px 6rem !important;
}

#block-views-block-image-gallery-block-1
  .lightgallery
  .hk-category
  .history-category {
  font-weight: 500;
}

.page-node-634 #block-custom-content figure.align-right figcaption {
  max-width: 74%;
}
.page-node-634
  #block-custom-content
  figure.align-right:nth-child(2n)
  figcaption {
  max-width: 75%;
}

#block-views-block-main-slideshow-block-1 .slide__caption .slide__description {
  bottom: 15px;
}

#block-views-block-vertical-icon-menu-block-1 {
}

div#block-views-block-feature-block-1 .feature-title a {
  height: 2.9em;
}

.not-front .feature-title {
  padding-right: 3rem;
}

.page-node-439
  #block-views-block-search-result-chapter-block-1
  #views-exposed-form-search-result-chapter-block-1,
.page-node-439
  #block-views-block-search-result-chapter-block-2
  #views-exposed-form-search-result-chapter-block-2,
.page-node-439
  #block-photogallerygroup
  #views-exposed-form-photo-gallery-block-1 {
  margin-right: 0;
}
.user-logged-in
  #block-views-block-search-result-chapter-block-1
  #views-exposed-form-search-result-chapter-block-1,
.user-logged-in
  #block-views-block-search-result-chapter-block-2
  #views-exposed-form-search-result-chapter-block-2 {
  margin-top: -45px;
}
.page-node-439 #block-views-block-image-gallery-block-1 .content {
  margin-top: -8px;
}

.page-node-439 #block-views-block-photo-gallery-block-1 h2,
#block-views-block-search-result-chapter-block-2 h2,
#block-views-block-search-result-chapter-block-1 h2 {
  margin-left: 14px !important;
}
.page-node-439 #block-views-block-photo-gallery-block-1 .content {
  margin-left: 8px !important;
}

.page-node-439 #block-views-block-image-gallery-block-1 h2 {
  margin-left: 16px;
}
.page-node-439 #block-views-block-image-gallery-block-1 .content {
  margin-left: 15px !important;
}

#block-views-block-sub-footer-two-icon-block-1 h2,
#block-bookslideshowgroup,
#block-views-block-verticle-social-icon-menu-block-1,
#block-views-block-verticle-social-icon-menu-block-1-2 {
}

.page-type-book #block-breadcrumbs {
}
.page-type-book #block-views-block-history-articles-block-1 {
  margin-top: 30px;
}

#views-exposed-form-advanced-search-page-1
  #edit-field-hong-kong-history-category--wrapper
  span.fieldset-legend {
  display: none;
}
#views-exposed-form-advanced-search-page-1
  #edit-field-hong-kong-history-category--wrapper {
  margin-top: 3.2em;
}
#block-views-block-search-result-chapter-block-1 h2 {
  background-size: 23px auto;
  padding: 0.5rem 0 0.5rem 2rem;
}

.page-node-type-media-posts button.slick-prev.slick-arrow {
  opacity: 1.5 !important;
}
#block-views-block-articles-block-5--2 .slick-dots {
  bottom: -3.2em;
}

#block-views-block-verticle-social-icon-menu-block-1 .views-row {
  margin-bottom: 0px;
}

.page-node-52 #block-views-block-feature-block-1 .feature-content-link {
  bottom: 3px !important;
}
.page-node-39 #block-views-block-articles-block-2 .feature-content-link {
  bottom: 5px !important;
}
.page-type-book
  #block-views-block-history-articles-block-1
  .feature-content-link {
  bottom: 3px !important;
}
#block-views-block-related-articles-block-2 .feature-content-link {
  bottom: 5px !important;
}
#slick-views-related-articles-block-12-1-slider .feature-content-link {
  bottom: 9px;
}
div#block-views-block-related-articles-block-7 .feature-content-link {
  bottom: 3px !important;
}
div#block-views-block-related-articles-block-2 .feature-content-link {
  bottom: 7px !important;
}
div#slick-views-articles-block-5-4 .feature-content-link {
  bottom: 12px !important;
}
div#slick-views-related-articles-block-12-1-slider .feature-content-link {
  bottom: 12px;
  right: 1em;
}
#block-views-block-related-articles-block-12 .feature-group-wrapper {
}
#block-views-block-related-articles-block-13
  .views-row
  .views-field
  .feature-content-link {
  bottom: 3px;
}
.page-node-type-article button.slick-prev.slick-arrow {
  opacity: 1.5 !important;
}
div#block-historyblockgroup h2 {
  height: 3.5rem !important;
}

#block-views-block-main-slideshow-block-1 .slide__caption .slide__title a {
  display: block;
}

div#block-views-block-related-articles-block-13 .feature-title {
  padding-right: 3rem;
  height: 6rem;
  display: block !important;
  font-size: 1.3em;
  word-break: break-word;
  overflow: hidden;
  text-overflow: ellipsis;

  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  width: 100%;
}
div#block-views-block-related-articles-block-13 .feature-title a {
}

div#slick-views-articles-block-5-4 .feature-title {
  text-align: left;
}
.hk-category {
  text-align: left;
}

@media screen and (min-width: 1920px) {
  div#block-views-block-articles-block-5--2 .slick-dots {
    bottom: -3.2em;
  }
}

@media (min-width: 2561px) {
  #block-views-block-main-slideshow-block-1 .slick-dots li {
    margin-right: 1.5em;
  }

  #block-views-block-vertical-icon-menu-block-1 .field-content a {
    width: 80px !important;
    height: 80px !important;
  }
  .page-node-217
    #block-views-block-vertical-icon-menu-block-1
    .row-3
    .field-content
    a,
  .page-node-218
    #block-views-block-vertical-icon-menu-block-1
    .row-4
    .field-content
    a,
  .page-node-219
    #block-views-block-vertical-icon-menu-block-1
    .row-5
    .field-content
    a,
  .page-node-125
    #block-views-block-vertical-icon-menu-block-1
    .row-6
    .field-content
    a,
  .page-node-220
    #block-views-block-vertical-icon-menu-block-1
    .row-7
    .field-content
    a,
  .page-node-221
    #block-views-block-vertical-icon-menu-block-1
    .row-8
    .field-content
    a,
  .page-node-222
    #block-views-block-vertical-icon-menu-block-1
    .row-9
    .field-content
    a,
  .page-node-215
    #block-views-block-vertical-icon-menu-block-1
    .row-10
    .field-content
    a,
  #block-views-block-vertical-icon-menu-block-1 .row-3 .field-content a:hover,
  #block-views-block-vertical-icon-menu-block-1 .row-4 .field-content a:hover,
  #block-views-block-vertical-icon-menu-block-1 .row-5 .field-content a:hover,
  #block-views-block-vertical-icon-menu-block-1 .row-6 .field-content a:hover,
  #block-views-block-vertical-icon-menu-block-1 .row-7 .field-content a:hover,
  #block-views-block-vertical-icon-menu-block-1 .row-8 .field-content a:hover,
  #block-views-block-vertical-icon-menu-block-1 .row-9 .field-content a:hover,
  #block-views-block-vertical-icon-menu-block-1 .row-10 .field-content a:hover {
    padding: 3px 11px;
  }
  #block-views-block-vertical-icon-menu-block-1
    .row-2.views-row.even
    .field-content
    a:hover,
  .page-type-book
    #block-views-block-vertical-icon-menu-block-1
    .row-2
    .field-content
    a {
    padding: 6px 29px !important;
    font-size: 18px !important;
  }
  .page-node-223
    #block-views-block-vertical-icon-menu-block-1
    .row-1
    .field-content
    a {
    background-size: unset;
  }

  #block-views-block-verticle-social-icon-menu-block-1 .views-row img {
    width: 80px;
    height: 80px;
  }

  #block-custom-content article p span {
    font-size: 1rem !important;
  }
  div#block-views-block-related-articles-block-7 .feature-title {
    width: 15rem !important;
    line-height: 1.5;
  }
  div#block-views-block-feature-block-1 .feature-title a {
    width: 15rem !important;
  }
  .not-front .views-row .views-field .feature-content-link a {
    width: 80px;
    height: 80px;
  }

  .page-node-type-media-posts div#block-breadcrumbs-2 {
    top: 19rem !important;
  }
  div#block-views-block-media-posts-block-4--2 .feature-group-wrapper,
  .article-posts-slide-content .feature-group-wrapper {
    height: 21rem !important;
  }
  .hk-category {
    padding-bottom: 18px;
    letter-spacing: 2px;
  }
  div#slick-views-articles-block-5-4 .feature-title {
    line-height: 46px;
  }

  svg.svg-inline--fa.fa-chevron-down.fa-w-14.ui-accordion-header-icon.ui-icon,
  .ui-state-active .ui-icon,
  .ui-button:active .ui-icon {
    width: 80px;
    height: 80px;
  }
  .views-field.views-field-field-chairman2-message p {
  }
  .ui-state-default {
    border-bottom: 2px solid #c5c5c5 !important;
  }
  .page-node-77 .role-body {
    line-height: initial;
  }
  .page-node-77.font-size-l div#block-council .role-image-gp img {
    margin-bottom: -117px !important;
  }
}

#block-addtoanybuttons span.a2a_label {
  background-color: #ffffff !important;
  color: #006fe6 !important;
}

.timeline-subtitle {
}
/* .page-node-91 p a,
.page-node-90 p a {
  background-color: #ffffff;
  color: #006ce0; 
  0051A8 for all level
} */
nav.pager li a span:nth-child(2) {
}

.ckeditor-accordion-container > dl dt > a {
}

#book-slider .link-pdf .text-link a {
}

#block-views-block-vertical-icon-menu-block-1 .field-content a {
  white-space: initial;
}

#block-views-block-main-slideshow-block-1 .slide__caption .slide__title a {
}

div#block-views-block-verticle-social-icon-menu-block-1 .field-content a {
}
.feature-latest-marker .latest-marker {
}
.image-history-link a {
}

.views-field-field-insert-youtube-video-link a {
}
svg.svg-inline--fa.fa-chevron-down.fa-w-14.ui-accordion-header-icon.ui-icon {
  text-indent: unset;
}
#block-views-block-friendly-link-block-1
  .views-field.views-field-field-friendly-link
  a {
  font-size: 10px;
}

div#block-historyblockgroup h2 {
  font-size: 10px;
}
